

BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px;
	
	BACKGROUND:url(../images/pattern_bg.jpg) ;
	// BACKGROUND:url(../images/background_10.jpg) ;
	// #ffffff repeat-X center center ;
	//BACKGROUND:url(background_3.gif) #ffffff repeat-X center center ;
	//PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 76% Arial; PADDING-TOP: 0px; HEIGHT: 100%; TEXT-ALIGN: center
}
HTML {
	HEIGHT: 100%
}
BODY {
	HEIGHT: 100%
}
.bodytext {
	font-family: Verdana, "Times New Roman", Times, serif;
	font-size: 11px;
}


#lasteventimg {
	width:400px;height:90px;
	overflow: scroll;
	 
}

#UlStyleForImage{
	list-style:none; display:block;
	white-space:nowrap;
	border:1px solid white;
}
#LiStyleForImage {
	width: 100px;
	display:inline;
	border:1px solid blue;
}


#containerDiv {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; 
	//BACKGROUND: url(../_img/08_containerShadowBg.gif) #ffffff repeat-y center center; 
	//BACKGROUND: #5F5A59; 
	//BACKGROUND: #1a0000;
	 BACKGROUND: url(../images/background_51.jpg) #ffffff repeat-y center center; 
	PADDING-BOTTOM: 0px; 
	position: relative;
	MARGIN: 0px auto; 
	WIDTH: 800px; PADDING-TOP: 0px; TEXT-ALIGN: left;
	HEIGHT:900px;
	border-style:solid;
	border-width:2px;
	border-color:#F5DA81;
	border-radius: 15px;
}
#wrapperDiv {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px;FLOAT: left; PADDING-BOTTOM: 100px; 
	MARGIN-LEFT: 20px; 
	WIDTH: 760px; PADDING-TOP: 0px;
}
 HTML #wrapperDiv {
	BACKGROUND: #ffffff; MARGIN-LEFT: 10px
}
#navigationFooter {
	FONT-SIZE: 11px; BACKGROUND: #4f4f4f; MARGIN: 0px 0px 0px 0px; 
	WIDTH: 760px; BOTTOM: 0px; BORDER-BOTTOM: #fff 2px solid; HEIGHT: 18px;
	
}

#banner {
	DISPLAY: block; BACKGROUND: #f1f0ed; WIDTH: 100%; HEIGHT: 146px; TEXT-ALIGN: left
}
#bannerBox {
	DISPLAY: block; LEFT: 0px; MARGIN: 125px 0px 0px 360px; OVERFLOW: hidden; WIDTH: 215px; POSITION: absolute; TOP: 0px; HEIGHT: 133px; TEXT-ALIGN: left
	FLOAT: left;
}
.bannerBoxText {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BOTTOM: 0px; PADDING-TOP: 0px; POSITION: absolute; BORDER-RIGHT-WIDTH: 0px
}

A:link {
	COLOR: #00FFFF; TEXT-DECORATION: none
}
A:visited {
	COLOR: white; TEXT-DECORATION: none
}
A:hover {
	COLOR: #00FFFF; TEXT-DECORATION: none
}
#bannerBox A.readMore:link {
	PADDING-LEFT: 15px; BACKGROUND: url(../_img/08_linkBullet.gif) no-repeat 0px 1px; FONT: bold 100% Arial; COLOR: #ff8316; TEXT-DECORATION: none
}
#bannerBox A.readMore:visited {
	PADDING-LEFT: 15px; BACKGROUND: url(../_img/08_linkBullet.gif) no-repeat 0px 1px; FONT: bold 100% Arial; COLOR: #ff8316; TEXT-DECORATION: none
}
#bannerBox A.readMore:active {
	PADDING-LEFT: 15px; BACKGROUND: url(../_img/08_linkBullet.gif) no-repeat 0px 1px; FONT: bold 100% Arial; COLOR: #ff8316; TEXT-DECORATION: none
}
#bannerBox A.readMore:hover {
	TEXT-DECORATION: underline
}
#bannerBox A:link {
	COLOR: #000; BORDER-BOTTOM: #adadad 1px solid; TEXT-DECORATION: none
}
#bannerBox A:visited {
	COLOR: #000; BORDER-BOTTOM: #adadad 1px solid; TEXT-DECORATION: none
}
#bannerBox A:active {
	COLOR: #000; BORDER-BOTTOM: #000 1px solid; TEXT-DECORATION: none
}
#bannerBox A:hover {
	COLOR: #000; BORDER-BOTTOM: #000 1px solid; TEXT-DECORATION: none
}
#contentDiv {
	MIN-HEIGHT: 500px; FLOAT: left; MARGIN: 1px 0px 0px; WIDTH: 100%
}
#col {
	
}
#header {
	BACKGROUND: url(../_img/08_headerBg.png) no-repeat; WIDTH: 760px; HEIGHT: 150px;
	PADDING-LEFT: 20px;PADDING-TOP: 10px;
	border-radius: 15px;
}

#headerForm {
	FLOAT: right; MARGIN: 10px 0px 0px; FONT: 11px Arial; WIDTH: 202px
}
#header .headerSearchText {
	FONT: 10px Arial; WIDTH: 158px; COLOR: #333333
}
#header .headerSearchSubmit {
	FONT: 10px Arial; WIDTH: 30px; COLOR: #000
}
#header .headerSelectText {
	FONT-SIZE: 10px; WIDTH: 164px; COLOR: #333333; FONT-FAMILY: Arial
}
#header .headerSelectButton {
	FONT: 10px Arial; WIDTH: 30px; COLOR: #000
}
#headerLinkDiv {
	MARGIN: 20px 0px 0px 15px; WIDTH: 220px; CURSOR: pointer; POSITION: absolute; HEIGHT: 50px
}
#headerForm UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#headerForm UL LI {
	PADDING-RIGHT: 10px; PADDING-LEFT: 20px; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 1px; HEIGHT: 18px
}
#headerForm UL LI.liEar {
	BACKGROUND: url(../_img/08_symbolLyssna.gif) no-repeat
}
#headerForm UL LI.liAo {
	BACKGROUND: url(../_img/08_symbolAlfabetisk.gif) no-repeat
}
#headerForm UL LI A {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
#navigationDiv {
	BACKGROUND: url(../_img/08_navBg.gif) #eee repeat-x; WIDTH: 100%; HEIGHT: 27px
}
#navcontainer UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-BOTTOM: #000 1px solid; LIST-STYLE-TYPE: none; HEIGHT: 27px; TEXT-ALIGN: center
}
#navcontainer UL LI {
	FLOAT: left
}
#navcontainer UL LI A {
	BORDER-RIGHT: #969696 1px solid; PADDING-RIGHT: 9px; DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; COLOR: #000; LINE-HEIGHT: 27px; PADDING-TOP: 0px; TEXT-DECORATION: none; abackground: url(../_img/08_navBg.gif) repeat-x #eee
}
#navcontainer UL LI A:hover {
	BACKGROUND: url(../_img/08_navHoverBg.gif) repeat-x; COLOR: #000
}
.navActive {
	BACKGROUND: url(../_img/08_navHoverBg.gif) repeat-x
}
#columnRightDiv {
	MIN-HEIGHT: 500px; FLOAT: right; MARGIN: 30px 10px 0px 0px; WIDTH: 170px
}
#columnRightDiv IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#columnRightDiv UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 170px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
#columnRightDiv UL LI {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 100%; MIN-HEIGHT: 45px; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 10px; PADDING-TOP: 5px; BACKGROUND-COLOR: #dee6b7
}
#columnRightDiv UL LI A {
	DISPLAY: block; MIN-HEIGHT: 45px; CURSOR: pointer; COLOR: #000; TEXT-DECORATION: none
}
#columnRightDiv H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 100% Arial; COLOR: #4b4b4d; PADDING-TOP: 0px
}
#columnRightDiv H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 80% Arial; WIDTH: 110px; COLOR: #000; PADDING-TOP: 0px
}
#columnRightDiv A:hover {
	TEXT-DECORATION: underline
}
.rightColumnBall {
	BACKGROUND: url(../_img/08_buttonRightBall.gif) no-repeat right 50%
}
.rightColumnHand {
	BACKGROUND: url(../_img/08_buttonRightHand.gif) no-repeat right 50%
}
.rightColumnPhone {
	BACKGROUND: url(../_img/08_buttonRightPhone.gif) no-repeat right 50%
}
.rightColumnKey {
	BACKGROUND: url(../_img/08_buttonRightKey.gif) no-repeat right 50%
}
#rightColumnUmo {
	BACKGROUND: url(../_img/08_buttonRightUmo.gif) no-repeat right 50%; FONT: 90% Arial; HEIGHT: 41px; TEXT-ALIGN: right
}
#rightColumnUmo A {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; COLOR: #fff; PADDING-TOP: 5px; TEXT-DECORATION: none
}
#rightColumnHandbok {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: url(../_img/08_buttonRightHandbok.gif) no-repeat right 50%; PADDING-BOTTOM: 0px; MARGIN: 25px 0px 0px; LINE-HEIGHT: 1.9em; PADDING-TOP: 0px; HEIGHT: 23px
}
#rightColumnHandbok A {
	FONT-WEIGHT: bold; COLOR: #707072; TEXT-DECORATION: none
}
#navigationLeft {
	FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px 10px; WIDTH: 170px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left;
	
}
#navigationLeft UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px 10px; WIDTH: 170px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; 
	TEXT-ALIGN: left;
}
 HTML #navigationLeft UL {
	MARGIN: 10px 0px 0px 5px
}
#navigationLeft UL LI {
	PADDING-BOTTOM: 5px
}
#navigationLeft UL LI A {
	DISPLAY: block; PADDING-LEFT: 6px; FONT-SIZE: 10pt; COLOR: white; LINE-HEIGHT: 27px; BACKGROUND-COLOR:#4E4848; TEXT-DECORATION: none;
	border-radius: 7px;
}
#navigationLeft UL LI A:hover {
	BACKGROUND: #dfe5b8; COLOR: #4f4f4f
}
.imgLinkRight {
	MARGIN: 0px 0px 10px
}

#nextBackRow{
	height:30px; border:
}
#description{
		font-family: Verdana, Times New Roman, Times, serif;
		font-size: 12px;height:20px;width:400px;color:white;
		PADDING-LEFT:5px; PADDING-BOTTOM:0px;PADDING-TOP:2px;
}

#infoImagePlayer{
		font-family: Verdana, Times New Roman, Times, serif;
		font-size: 12px;height:20px;width:400px;color:white;
}


#navigationFooter UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#navigationFooter UL LI {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 2px; COLOR: #d2b19c; PADDING-TOP: 2px
}
#navigationFooter UL LI A {
	COLOR: #fff; TEXT-DECORATION: underline
}
#navigationFooterInnehall UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#navigationFooterInnehall UL LI {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 2px; COLOR: #d2b19c; PADDING-TOP: 2px
}
#navigationFooterInnehall UL LI A {
	COLOR: #fff
}
#textArea UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#textArea UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; PADDING-TOP: 0px
}
#textArea H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 100% Arial; PADDING-TOP: 0px
}
#textArea A:link {
	FONT: bold 100% Arial; COLOR: #ff8316
}
#textArea A:visited {
	FONT: bold 100% Arial; COLOR: #ff8316
}
#textArea A:hover {
	FONT: bold 100% Arial; COLOR: #ff8316
}
#textArea A:active {
	FONT: bold 100% Arial; COLOR: #ff8316
}
#textArea .text {
	LINE-HEIGHT: 1.4em
}
.readMore A:link {
	FONT: bold 100% Arial; COLOR: #ff8316; TEXT-DECORATION: none
}
.readMore A:visited {
	FONT: bold 100% Arial; COLOR: #ff8316; TEXT-DECORATION: none
}
.a:hover {
	FONT: bold 100% Arial; COLOR: #ff8316; TEXT-DECORATION: none
}
.readMore A:active {
	FONT: bold 100% Arial; COLOR: #ff8316; TEXT-DECORATION: none
}
.readMore A:hover {
	TEXT-DECORATION: underline
}
#midColContents A:link {
	COLOR: #000; BORDER-BOTTOM: #adadad 1px solid; TEXT-DECORATION: none
}
#midColContents A:visited {
	COLOR: #000; BORDER-BOTTOM: #adadad 1px solid; TEXT-DECORATION: none
}
#midColContents A:active {
	COLOR: #000; BORDER-BOTTOM: #000 1px solid; TEXT-DECORATION: none
}
#midColContents A:hover {
	COLOR: #000; BORDER-BOTTOM: #000 1px solid; TEXT-DECORATION: none
}
#imContentDiv {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 0px; FONT: 100% Arial; PADDING-TOP: 10px
}
#imContentDiv P {
	FONT: 100%/1.4em Arial
}
#imContentDiv A {
	
}
#imContentDiv A:link {
	COLOR: #000; BORDER-BOTTOM: #adadad 1px solid; TEXT-DECORATION: none
}
#imContentDiv A:visited {
	COLOR: #000; BORDER-BOTTOM: #adadad 1px solid; TEXT-DECORATION: none
}
#imContentDiv A:active {
	COLOR: #000; BORDER-BOTTOM: #000 1px solid; TEXT-DECORATION: none
}
#imContentDiv A:hover {
	COLOR: #000; BORDER-BOTTOM: #000 1px solid; TEXT-DECORATION: none
}
#imContentDiv H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 15px; MARGIN: 0px; FONT: 14pt Arial; PADDING-TOP: 0px
}
.imIndexList H3 {
	FONT: bold 100% Arial
}
#imIndexList A:link {
	COLOR: #000; BORDER-BOTTOM: #adadad 1px solid; TEXT-DECORATION: none
}
#imIndexList A:visited {
	COLOR: #000; BORDER-BOTTOM: #adadad 1px solid; TEXT-DECORATION: none
}
#imIndexList A:hover {
	COLOR: #000; BORDER-BOTTOM: #000 1px solid; TEXT-DECORATION: none
}
TD.imMenuItemHead {
	BACKGROUND: #aa0000; FONT: bold 11px Arial; COLOR: #fff; BORDER-TOP-STYLE: none; BORDER-BOTTOM: #fff 1px solid; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none
}
.articleHead {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 10px; WIDTH: 114px; PADDING-TOP: 0px
}
TD.imMenuItem {
	BORDER-TOP-STYLE: none; BORDER-BOTTOM: #fff 1px solid; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none
}
TABLE.articleHead TD.imMenuItem {
	PADDING-RIGHT: 1px; PADDING-LEFT: 5px; BACKGROUND: #ecb19c; PADDING-BOTTOM: 6px; MARGIN: 0px; FONT: 11px Arial; PADDING-TOP: 7px
}
.imCategoryIntro LI {
	FONT: 100% Arial
}
TABLE.fullWidth LI {
	FONT: 100% Arial
}
#imContent P {
	FONT: 100%/1.4em Arial
}
#imContent H1 {
	FONT: bold 13pt Arial
}
#imContent H2 {
	FONT: 100% Arial
}
.headAdd {
	FONT: bold 76% Arial; COLOR: #000
}
.revisionDate {
	FONT: 90% Arial; COLOR: #9b9b9b
}
#moveNext {
	MARGIN-RIGHT: 8px
}
#moveNext A:link {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #ff8316; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
#moveNext A:active {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #ff8316; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
#moveNext A:visited {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #ff8316; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
#moveNext A:hover {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #ff8316; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: underline
}
.imMenuItem B {
	FONT-WEIGHT: normal
}
.imMenuItem B A:link {
	COLOR: #000; TEXT-DECORATION: none
}
.imMenuItem B A:active {
	COLOR: #000; TEXT-DECORATION: none
}
.imMenuItem B A:visited {
	COLOR: #000; TEXT-DECORATION: none
}
.imMenuItem B A:hover {
	COLOR: #000; TEXT-DECORATION: underline
}
TABLE.imSearchResultList TD {
	BACKGROUND-COLOR: #dde5b7
}
.imSearchToolHead {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; FONT: bold 110% Arial; COLOR: #000; PADDING-TOP: 0px
}
.imSearchToolContainer {
	FONT: 100%/1.4em Arial
}
.imageText {
	FONT-WEIGHT: normal; FONT-SIZE: 90%; FONT-FAMILY: Arial, Helvetica, Sans-serif
}
DIV.article .leftColTD {
	WIDTH: 120px
}
DIV.article .midColTD {
	WIDTH: 602px
}
DIV.block LABEL {
	MARGIN-TOP: 7px; DISPLAY: block; MARGIN-BOTTOM: 3px
}
LABEL {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: Arial
}
#site {
	BACKGROUND-COLOR: #ffffff
}
#mainBody {
	
}
#mainFoot {
	HEIGHT: 47px
}
#mainFoot .row1 {
	HEIGHT: 18px; BACKGROUND-COLOR: #eceeee; TEXT-ALIGN: left
}
#mainFoot .row2 {
	PADDING-RIGHT: 25px; BACKGROUND-POSITION: left top; FONT-SIZE: 70%; BACKGROUND-IMAGE: url(../_img/nederkant2.gif); PADDING-TOP: 2px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 29px; TEXT-ALIGN: right
}
.sitePosition {
	Z-INDEX: 1; MARGIN: 0px 0px 0px 10px; WIDTH: 985px
}
.top {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.topLogo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.topSearch {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV.clearFloat {
	CLEAR: both; FONT-SIZE: 1px; LINE-HEIGHT: 0
}
.floatL {
	FLOAT: left
}
.floatR {
	FLOAT: right
}
.menuTop {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(../_img/tMenyBg.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 29px
}
.menuTop UL.ulTopMenu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.menuTop LI.menuItem {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.menuTop LI.menuItem:hover {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left top; PADDING-LEFT: 0px; FLOAT: left; BACKGROUND-IMAGE: url(../_img/onmouseover_long.png); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-TYPE: none
}
.menuTop LI A:link {
	PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; FONT: bold 10px verdana; COLOR: #ffffff; PADDING-TOP: 7px; HEIGHT: 29px; TEXT-DECORATION: none
}
.menuTop LI A:visited {
	PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; FONT: bold 10px verdana; COLOR: #ffffff; PADDING-TOP: 7px; HEIGHT: 29px; TEXT-DECORATION: none
}
.menuTop LI A:hover {
	PADDING-RIGHT: 15px; BACKGROUND-POSITION: right top; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(../_img/onmouseover_right.png); PADDING-BOTTOM: 0px; FONT: bold 10px verdana; COLOR: #c60071; PADDING-TOP: 7px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 29px
}
.menuTop LI.topMenuActive {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left top; PADDING-LEFT: 0px; FLOAT: left; BACKGROUND-IMAGE: url(../_img/onmouseover_long.png); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-TYPE: none
}
.menuTop LI.topMenuActive A {
	PADDING-RIGHT: 15px; BACKGROUND-POSITION: right top; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(../_img/onmouseover_right.png); PADDING-BOTTOM: 0px; FONT: bold 10px verdana; COLOR: #c60071; PADDING-TOP: 7px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 29px
}
.menuLeft UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.menuLeft LI {
	PADDING-LEFT: 0px; MARGIN-LEFT: 0px
}
.menuLeft LI A:link {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ffffff 1px solid; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; FONT: bold 10px verdana; BORDER-LEFT: #ffffff 1px solid; COLOR: #c60071; PADDING-TOP: 3px; BORDER-BOTTOM: #ffffff 1px solid; TEXT-DECORATION: none
}
.menuLeft LI A:visited {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ffffff 1px solid; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; FONT: bold 10px verdana; BORDER-LEFT: #ffffff 1px solid; COLOR: #c60071; PADDING-TOP: 3px; BORDER-BOTTOM: #ffffff 1px solid; TEXT-DECORATION: none
}
.menuLeft LI A:hover {
	BORDER-RIGHT: #c60071 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #c60071 1px solid; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; FONT: bold 10px verdana; BORDER-LEFT: #c60071 1px solid; COLOR: #c60071; PADDING-TOP: 3px; BORDER-BOTTOM: #c60071 1px solid; BACKGROUND-COLOR: #ffffff
}
.columns {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.columns LI.col1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.columns LI.col2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.columns LI.col3 {
	FLOAT: left; PADDING-BOTTOM: 170px; LIST-STYLE-TYPE: none; TEXT-ALIGN: right
}
.mainContent {
	BORDER-RIGHT: #c60071 1px solid; BORDER-TOP: #c60071 1px solid; BORDER-LEFT: #c60071 1px solid; MARGIN-RIGHT: 25px; BORDER-BOTTOM: #c60071 1px solid
}
.shadowBottom {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(../_img/bShade.gif); BACKGROUND-REPEAT: repeat-x
}
.shadowRight {
	BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(../_img/rShade.gif); BACKGROUND-REPEAT: repeat-y
}
.ie6fix {
	Z-INDEX: 500; LEFT: 971px; WIDTH: 25px; POSITION: absolute; TOP: 11px; HEIGHT: 25px
}
.mainPadding {
	PADDING-RIGHT: 25px; PADDING-LEFT: 25px; PADDING-BOTTOM: 25px; PADDING-TOP: 5px
}
.p0101010 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.p20 {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 20px; PADDING-TOP: 20px
}
.pL20 {
	PADDING-LEFT: 20px
}
.paddTop {
	PADDING-RIGHT: 25px; PADDING-LEFT: 30px; PADDING-BOTTOM: 15px; PADDING-TOP: 0px
}
#banner BR {
	FONT-SIZE: 1px; LINE-HEIGHT: 0
}
.textArea {
	MARGIN: 0px 0px 15px
	height:490px;
}
.textArea H3 {
	MARGIN: 0px 0px 3px; LINE-HEIGHT: normal
}
.textArea P {
	MARGIN: 3px 0px 5px
}
.textArea P.readMore {
	DISPLAY: block; MARGIN: 5px 0px 1px; TEXT-ALIGN: left
}
#mainFoot .row1 SPAN {
	PADDING-LEFT: 25px; FONT: bold 80% arial; TEXT-TRANSFORM: uppercase; COLOR: #888888; PADDING-TOP: 4px; LETTER-SPACING: 4px
}
.imSearchToolContainer A:link {
	COLOR: #000; BORDER-BOTTOM: #adadad 1px solid; TEXT-DECORATION: none
}
.imSearchToolContainer A:visited {
	COLOR: #000; BORDER-BOTTOM: #adadad 1px solid; TEXT-DECORATION: none
}
.imSearchToolContainer A:active {
	COLOR: #000; BORDER-BOTTOM: #000 1px solid; TEXT-DECORATION: none
}
.imSearchToolContainer A:hover {
	COLOR: #000; BORDER-BOTTOM: #000 1px solid; TEXT-DECORATION: none
}
.defaultLink A:link {
	COLOR: #000; BORDER-BOTTOM: #adadad 1px solid; TEXT-DECORATION: none
}
.defaultLink A:visited {
	COLOR: #000; BORDER-BOTTOM: #adadad 1px solid; TEXT-DECORATION: none
}
.defaultLink A:active {
	COLOR: #000; BORDER-BOTTOM: #000 1px solid; TEXT-DECORATION: none
}
.defaultLink A:hover {
	COLOR: #000; BORDER-BOTTOM: #000 1px solid; TEXT-DECORATION: none
}
#divBreadCrumbs {
	PADDING-RIGHT: 25px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 90%; FLOAT: right; PADDING-BOTTOM: 5px; PADDING-TOP: 10px
}
#divBreadCrumbs A {
	FONT-WEIGHT: bold
}
#divBreadCrumbs A:link {
	COLOR: #000; BORDER-BOTTOM: #adadad 1px solid; TEXT-DECORATION: none
}
#divBreadCrumbs A:visited {
	COLOR: #000; BORDER-BOTTOM: #adadad 1px solid; TEXT-DECORATION: none
}
#divBreadCrumbs A:active {
	COLOR: #000; BORDER-BOTTOM: #000 1px solid; TEXT-DECORATION: none
}
#divBreadCrumbs A:hover {
	COLOR: #000; BORDER-BOTTOM: #000 1px solid; TEXT-DECORATION: none
}
P.moveNext {
	MARGIN-RIGHT: 8px
}
P.moveNext A:link {
	COLOR: #000; BORDER-BOTTOM: #adadad 1px solid; TEXT-DECORATION: none
}
P.moveNext A:active {
	COLOR: #000; BORDER-BOTTOM: #000 1px solid; TEXT-DECORATION: none
}
P.moveNext A:visited {
	COLOR: #000; BORDER-BOTTOM: #adadad 1px solid; TEXT-DECORATION: none
}
P.moveNext A:hover {
	COLOR: #000; BORDER-BOTTOM: #000 1px solid; TEXT-DECORATION: none
}
#mainFoot A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 90%
}
#mainFoot A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 90%
}
#mainFoot A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 90%
}
#mainFoot A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 90%
}
.color {
	COLOR: #c60071
}
UL.topIcons {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.topIcons LI.liEar {
	PADDING-RIGHT: 20px; BACKGROUND-POSITION: left 50%; PADDING-LEFT: 25px; LIST-STYLE-POSITION: outside; BACKGROUND-IMAGE: url(../_img/lyssna_symbol.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-TYPE: none
}
UL.topIcons LI.liAo {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left 50%; PADDING-LEFT: 25px; LIST-STYLE-POSITION: outside; BACKGROUND-IMAGE: url(../_img/alfabetisk_symbol.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-TYPE: none
}
UL.topIcons LI A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 70%; COLOR: #888888
}
UL.topIcons LI A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 70%; COLOR: #888888
}
UL.topIcons LI A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 70%; COLOR: #888888
}
UL.topIcons LI A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 70%; COLOR: #888888
}
.topSearch {
	MARGIN-TOP: 15px
}
DIV.searchField {
	MARGIN-TOP: 10px
}
DIV.searchField .inputSearch {
	BORDER-RIGHT: #c60071 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #c60071 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; FONT: 10px verdana; BORDER-LEFT: #c60071 1px solid; MARGIN-RIGHT: 5px; PADDING-TOP: 2px; BORDER-BOTTOM: #c60071 1px solid; BACKGROUND-COLOR: #efefef
}
DIV.searchField LABEL {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; FONT: bold 10px verdana; PADDING-TOP: 2px
}
DIV.searchField .topButton {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 1px; FONT: 10px verdana; PADDING-TOP: 0px;TOP: 0px
}
FORM {
	DISPLAY: inline
}
DIV.alignCenter {
	DISPLAY: block; TEXT-ALIGN: center
}
#XmidColContents A:link {
	COLOR: #000; BORDER-BOTTOM: #adadad 1px solid; TEXT-DECORATION: none
}
#XmidColContents A:active {
	COLOR: #000; BORDER-BOTTOM: #000 1px solid; TEXT-DECORATION: none
}
#XmidColContents A:visited {
	COLOR: #000; BORDER-BOTTOM: #adadad 1px solid; TEXT-DECORATION: none
}
#XmidColContents A:hover {
	COLOR: #000; BORDER-BOTTOM: #000 1px solid; TEXT-DECORATION: none
}
#printLogoDiv {
	DISPLAY: none
}
#copyright {
	DISPLAY: none
}
